SciLinux: SLSA-2022-8560-1 Important: hsqldb on SL7.x (noarch) | Li...
Synopsis:          Important: hsqldb security update
Advisory ID:       SLSA-2022:8560-1
Issue Date:        2022-11-22
CVE Numbers:       CVE-2022-41853
--

Security Fix(es):

* hsqldb: Untrusted input may lead to RCE attack (CVE-2022-41853)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  noarch
    hsqldb-1.8.1.3-15.el7_9.noarch.rpm
    hsqldb-demo-1.8.1.3-15.el7_9.noarch.rpm
    hsqldb-javadoc-1.8.1.3-15.el7_9.noarch.rpm
    hsqldb-manual-1.8.1.3-15.el7_9.noarch.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-8560-1 Important: hsqldb on SL7.x (noarch)

Summary

Important: hsqldb security update



Security Fixes

* hsqldb: Untrusted input may lead to RCE attack (CVE-2022-41853)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 noarch hsqldb-1.8.1.3-15.el7_9.noarch.rpm hsqldb-demo-1.8.1.3-15.el7_9.noarch.rpm hsqldb-javadoc-1.8.1.3-15.el7_9.noarch.rpm hsqldb-manual-1.8.1.3-15.el7_9.noarch.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:8560-1
Issued Date: : 2022-11-22
CVE Numbers: CVE-2022-41853

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.